Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02490 Sound Minor Always Feb 5, 1997, 00:00 May 12, 2016, 01:01
Tester -MAME Source- View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver m62.cpp
Version N/A Fixed in Version 0.163 Build
Summary 02490: kidniki, horizon: Missing the drums. There is an analog section in the sound board.
Description Kid Niki and Horizon are missing the drums. There is an analog section in the sound board.
Steps To Reproduce
Additional Information
Flags Noted in Source
Regression Version
Affected Sets / Systems kidniki, horizon
Attached Files
 
Relationships
related to 00183Resolvedcouriersud spelunkr, spelunk2: use analog drums in the music just like Kid-Niki. 
Notes
5
User avatar
No.11773
Stiletto
Developer
Jun 19, 2015, 22:17
Fixed now?
User avatar
No.11781
haynor666
Tester
Jun 21, 2015, 19:29
edited on: Jun 21, 2015, 19:45
Today commit in mame git adds finally drums in Kid Niki (but price is heavy performance drop) though IMO it's still needs tweaking.

User avatar
No.12640
haynor666
Tester
May 11, 2016, 11:31
Improved emulation, should be closed ?
User avatar
No.12641
Robbbert
Developer
May 11, 2016, 15:03
If you are happy, we will close it. Just give the word.
User avatar
No.12642
haynor666
Tester
May 11, 2016, 19:04
Well, we have now drums so bug is not valid. Quality/accuracy is different thing.